
.countdown {
    /*margin-bottom: 80px;*/
}

    .countdown div {
        text-align: center;
        margin: 10px;
        width: 100px;
        padding: 15px 0;
        background: rgba(255, 255, 255, 0.12);
        border-top: 5px solid #ff0000;
    }

        .countdown div h3 {
            font-weight: 700;
            font-size: 44px;
            margin-bottom: 15px;
        }

        .countdown div h4 {
            font-size: 16px;
            font-weight: 600;
        }

@media (max-width: 575px) {
    .countdown div {
        width: 70px;
        padding: 10px 0;
        margin: 10px 8px;
    }

        .countdown div h3 {
            font-size: 28px;
            margin-bottom: 10px;
        }

        .countdown div h4 {
            font-size: 14px;
            font-weight: 500;
        }
}
